@import "../../../assets/styles/main.scss";

.milestoneSidebarDetailsMain {
  height: 100%;
  .waoClubMilestoneMain {
    padding: 40px 40px;
    width: 100%;
    .waoClubMilestoneInner {
      display: grid;
      grid-template-columns: 65px auto 64px;
      align-items: center;
      gap: 10px;
      border-radius: 10px;
      border: 1px solid #ddd;
      background: #fff;
      padding: 20px;

      .MilestoneImage {
        width: 65px;
        height: 66px;
        img {
          width: 100%;
          height: 100%;
          object-fit: contain;
        }
      }
      .MilestoneText {
        h1 {
          font-size: 24px;
          line-height: normal;
          text-align: center;
          @include inter700;
        }
      }
    }
  }
  .milestoneBookingProgressBar {
    padding: 0px 40px ;
    overflow-y: auto;
    height: 100%;
    &::-webkit-scrollbar {
      width: 5px;
    }

    /* Track */
    &::-webkit-scrollbar-track {
      background: #f1f1f1;
    }

    /* Handle */
    &::-webkit-scrollbar-thumb {
      background: #c7c5c5;
    }

    /* Handle on hover */
    &::-webkit-scrollbar-thumb:hover {
      background: #a5a3a3;
    }
  }
}
